@font-face {
  font-family: 'MontserratRegular';
  src:  url('../fonts/Montserrat-Regular.ttf') format('truetype');
}


.jumbotron.hero {
	background: url(https://www.holidify.com/res/images/hero-bg-small-compressed.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 60vh;
	margin-bottom: 0px;
}

.hp-weekend-thumbnail {
	text-align: center;
	margin-bottom: 10px;
}

.hp-weekend-thumbnail img {
	border-radius: 10px;
	width: 100%;
	height: 100px;
	max-width: 100%;
}

.hp-weekend-thumbnail p {
	font-size: 20px;
}

.hp-collection-thumbnail {
	text-align: center;
	margin-bottom: 20px;
}

.hp-collection-thumbnail a.thumbnail, 
.hp-collection-thumbnail span.thumbnail {
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 14px;
    background-position: center center;
    display: block;
    height: 250px;
    width: 100%;
    margin-bottom:6px;
}

.hp-collection-thumbnail img {
	border-radius: 10px;
	width: 100%;
	height: 250px;
	max-width: 100%;
	margin-bottom: 5px;
}

.hp-collection-thumbnail p {
	font-size: 20px;
	padding: 5px;
}

.carousel-inner.homepage-login {
	background-image: url(../images/homepage/hp-carousel.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 275px;
	border-radius: 10px;
}

.carousel .carousel-control {
	border-radius: 10px;
	line-height: 275px;
}

.carousel-caption.homepage-login {
	top: 1em;
}

.carousel-caption.homepage-login h4 {
	font-size: 2em;
	font-weight: bold;
}

.carousel-caption.homepage-login p {
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 30px;
}

.destinationCarousel .carousel-inner { height:250px; }
.destinationCarousel .hp-weekend-thumbnail img { height:200px; }
.destinationCarousel .carousel-control.left { left:-25px; }
.destinationCarousel .carousel-control.right { right:-25px; }
.destinationCarousel .carousel-control { background:none; }

@media (max-width: 768px) {
    .destinationCarousel .carousel-control { color:black; }
    .destinationCarousel .hp-weekend-thumbnail img { height:100px; }
    .destinationCarousel .carousel-inner { height:150px; }
    .destinationCarousel .weekendGetaways a.weekendText { font-size: 1em; }
    .hp-collection-thumbnail a.thumbnail, .hp-collection-thumbnail span.thumbnail { height: 130px; }
}


.destinationTypeTags {
    margin-top:0px; margin-bottom: 20px;
}
.destinationTypeTags span.label {
    margin-right: 10px;
    padding:6px 10px;
}

.destinationTypeTags span.label-primary {
    background: #F86960;
}
.destinationTypeTags span.label-default {
    background: none;
    color: #999; border:1px solid;
}
.destinationTypeTags span.label:hover { 
    cursor: pointer; 
    background: #f97b73; color:#fff;
}

.h1.homepage {
	margin-bottom: 20px;
}

.homepageTextContainer {
	margin-top: 10vh;
}

.homepageTextContainer h2 {
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: MontserratRegular;
	font-size:18px;
	line-height: 1.2em;
}

.homepageTextContainer h1 {
	font-family: MontserratBold, MontSerratRegular, "Open sans", sans-serif;
	font-size:40px !important;
}

.homepageTextContainer .holidify-well .btn-group button {
	width: 100%;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

.homepageTextContainer .holidify-well .btn-group button>img {
	height:20px;
	width:auto;
}

.weekendGetaways {
	margin-bottom: 60px;
}

.weekendGetaways h3 {
	font-weight: normal;
	margin-top: 40px;
	margin-bottom: 30px;
	font-family: MontserratRegular;
}

.weekendGetaways a.weekendText {
	font-size: 1.2em;
	color: #999;
	font-weight: bold;
}

.weekendGetaways a.weekendText:hover {
	text-decoration: none;
}

.weekendGetaways a.weekendText .weekendName {
	color: #333;
	font-size: 1.1em;
}

.weekendGetaways .collectionName {
	font-size: 1.2em;
	color: #999;
	font-weight: bold;
}

.weekendGetaways .collectionName:hover {
	
}

.app-download {
	background-color: #21627c;
}

.holidify-well{
    min-height: 20px;
    padding: 12px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);	
}


/* Portrait phones and smaller */
@media ( max-width : 768px) {
	

.hp-weekend-thumbnail img {
	height: 130px;
}

.holidify-well{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: transparent;
    border: transparent;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);	
}

.homepageTextContainer .holidify-well .btn-group{
	margin-bottom:10px;
}

.categoryList li{
	padding-bottom: 5px;
	padding-top: 5px;
}

.durationList li{
	padding-bottom: 5px;
	padding-top: 5px;
}

}

.facebookLogin { background:#507cc0; border:none; }
.facebookLogin img { height:20px; }


/* Light mostly CSS based carousel which can be used anywhere */
body { background: #f8f8f8; }
.homepageSection {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    margin-bottom: 20px;
    background: white;
}
.homepageSection h2 { font-size:20px; font-family:"MontserratRegular", sans-serif; margin-bottom:14px; }
.homepageSection h2 a { float: right; font-size:14px; line-height: 24px; }
.listHeading { font-family: "MontSerratBold", "MontSerratRegular", sans-serif; font-weight: bold; }
.listCarousel { height:auto;min-height: 160px !important; 
	white-space: nowrap; width:100%; overflow-x:auto; overflow-y: hidden; 
}
.listCarouselItem { width:150px; display: inline-block; min-height:160px; height:auto; 
	margin-bottom: 10px; margin-right:10px; vertical-align: top; }
.listCarouselItem img { width: 100%; height:100px; border-radius:4px; }
.listCarouselItem .itemTitle { 
	word-wrap:break-word; white-space: initial; 
	padding-left: 4px; font-family:"MontserratRegular",sans-serif;
	padding-top: 4px; color:#666;
}
.carouselList { 
	list-style: none; padding:0px; 
	border-bottom: 1px solid #b6bdbe; 
	overflow-x: scroll;
	white-space: nowrap;
}
.carouselList li { 
	display: inline-block; margin-right: 20px; padding-bottom: 4px; 
	font-family: "MontserratRegular", sans-serif;
	cursor: pointer; color:#666;
}
.carouselList li:hover { color:#333; }
.carouselList li.selected { 
    border-bottom: 2px solid #F86960; 
    font-weight: bold; color:#F86960;
}

@media (min-width: 992px) {
	.homepageSection { margin-bottom: 40px; }
	.homepageTextContainer .holidify-well .btn-group { margin-bottom: 0px; }
}


/* For hotels landing page */
.collectionsForCollectionList {
	margin: 0 auto;
	display: table;
	color: white;
	margin-top: 5%;
	font-size: 3em;
	font-family:"MontserratRegular", sans-serif;
}
@media ( max-width : 768px) {
	.collectionsForCollectionList {
		position: absolute;
	  	top: 50%;
	  	left:50%;
	  	transform: translate(-50%,-50%);
	    font-size: 2em;
	    margin-bottom: 15%;
	}
}
.hotelPageTop {
	padding-left: 0px;
	padding-right: 0px;
	background:url(/res/images/hotels-page-bg-compressed.jpg?v=1.1) no-repeat center center;
	background-size:cover;
	min-height:60vh;
	position:relative;
}

.bookingWidget { 
	margin: 30px auto 0 auto;
	width:40%;
}
@media (max-width: 768px) {
	.bookingWidget { 
		margin-top: 80px;
		width:100%;
	}
	.hotelPageTop {
		background: #f8f8f8;
	}
	.hotelPageTop .weekendGetaways {
		margin-top:60px; margin-bottom: 0px;
	}
}
div.row.packageSection { margin-left: 0px; margin-right: 0px; }

.marginTop30 {
	margin-top: 30px;
}